* {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

body {
    font-family: "Microsoft Yahei","Hiragino Sans GB",tahoma,arial;
    overflow: hidden;
}

.container {
    margin: 50px auto;
    width: 600px;
}

.header {
    border-bottom: 1px solid #e7e8e9;
}

.header .title {
    width: 120px;
    height: 35px;
    font-size: 20px;
    border-bottom: 3px solid #218DEA;
}

form {
    margin-top: 30px;
}

label {
    width: 140px;
    display: inline-block;
    text-align: right;
}

input[type="text"], textarea{
    width: 370px;
    height: 18px;
    padding: 8px 5px;
    margin-bottom: 15px;
    border: 1px solid #E1E1E1;
    background: #fafafa;
    font-size: 14px;
    font-family: "Microsoft Yahei","Hiragino Sans GB",tahoma,arial;
}

textarea {
    height: 150px;
    resize: none;
    vertical-align: top;
}

.non {
    display: none;
}

#app_category, #app_os {
    background: url(../images/form_trigger.png) 341px -1px no-repeat;
    cursor: pointer;
}

.form-group {
    position: relative;
}

.form-dropbox {
    background: #fff;
    z-index: 2;
    display: none;
    border: 1px solid #E1E1E1;
    position: absolute;
    top: 35px;
    left: 145px;
    font-size: 14px;
}

.form-category-dropbox {
    width: 600px;
    max-height: 400px;
}

.tab-category-item {
    width: 33%;
    height: 38px;
    float: left;
    line-height: 38px;
    text-align: center;
    cursor: pointer;
    margin-top: 2px;
    margin-left: 1px;
    background: #ededed;
}

.detail_category {
    display: none;
}

.form-category-dropbox .active {
    background: #fff;
}

.detail_category .item {
    width: 600px;
    min-height: 40px;
    padding: 5px 10px;
    overflow: auto;
    border-bottom: 1px dashed #E1E1E1;
}

.detail_category .item .title {
    float: left;
    margin: 2px 0;
    width: 75px;
    font-weight: bold;
    text-align: right;
}

.list {
    margin-left: 75px;
}

.form-dropitem {
    float: left;
    cursor: pointer;
    width: 70px;
    margin: 2px 5px;
    height: 22px;
    line-height: 22px;
    text-align: center;
}

.detail_category .item:last-child{
    border: none;
}

.form-os-dropbox {
    width: 380px;
    max-height: 140px;
    overflow-y: scroll;
}

.form-os-dropbox li {
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 1px;
    cursor: pointer;
    font-size: 14px;
    line-height: 34px;
}

.list .active, .form-os-dropbox .active {
    background: #1580d2;
}

.form-dropitem:hover, .form-os-dropbox li:hover {
    /* 选中颜色
    background: #1580d2;*/
    background: #51b5f3;
}

.checkbg {
    width: 14px;
    height: 14px;
    display: inline-block;
    border: 1px solid #dddfe0;
}

.checkedbg {
    background: url(../images/checked.jpg);
}

.btn {
    width: 140px;
    height: 38px;
    line-height: 38px;
    font-size: 20px;
    color: #fff;
    border: none;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
}

.btn-submit {
    margin-top: 25px;
    margin-right: 20px;
    background: #4ca5f0;
}

.btn-cancle {
    background: #cccdd0;
}